:root {
            --wp--preset--aspect-ratio--square: 1;
            --wp--preset--aspect-ratio--4-3: 4/3;
            --wp--preset--aspect-ratio--3-4: 3/4;
            --wp--preset--aspect-ratio--3-2: 3/2;
            --wp--preset--aspect-ratio--2-3: 2/3;
            --wp--preset--aspect-ratio--16-9: 16/9;
            --wp--preset--aspect-ratio--9-16: 9/16;
            --wp--preset--color--black: #000000;
            --wp--preset--color--cyan-bluish-gray: #abb8c3;
            --wp--preset--color--white: #ffffff;
            --wp--preset--color--pale-pink: #f78da7;
            --wp--preset--color--vivid-red: #cf2e2e;
            --wp--preset--color--luminous-vivid-orange: #ff6900;
            --wp--preset--color--luminous-vivid-amber: #fcb900;
            --wp--preset--color--light-green-cyan: #7bdcb5;
            --wp--preset--color--vivid-green-cyan: #00d084;
            --wp--preset--color--pale-cyan-blue: #8ed1fc;
            --wp--preset--color--vivid-cyan-blue: #0693e3;
            --wp--preset--color--vivid-purple: #9b51e0;
            --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(
               135deg,
               rgba(6, 147, 227, 1) 0%,
               rgb(155, 81, 224) 100%
            );
            --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(
               135deg,
               rgb(122, 220, 180) 0%,
               rgb(0, 208, 130) 100%
            );
            --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(
               135deg,
               rgba(252, 185, 0, 1) 0%,
               rgba(255, 105, 0, 1) 100%
            );
            --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(
               135deg,
               rgba(255, 105, 0, 1) 0%,
               rgb(207, 46, 46) 100%
            );
            --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(
               135deg,
               rgb(238, 238, 238) 0%,
               rgb(169, 184, 195) 100%
            );
            --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(
               135deg,
               rgb(74, 234, 220) 0%,
               rgb(151, 120, 209) 20%,
               rgb(207, 42, 186) 40%,
               rgb(238, 44, 130) 60%,
               rgb(251, 105, 98) 80%,
               rgb(254, 248, 76) 100%
            );
            --wp--preset--gradient--blush-light-purple: linear-gradient(
               135deg,
               rgb(255, 206, 236) 0%,
               rgb(152, 150, 240) 100%
            );
            --wp--preset--gradient--blush-bordeaux: linear-gradient(
               135deg,
               rgb(254, 205, 165) 0%,
               rgb(254, 45, 45) 50%,
               rgb(107, 0, 62) 100%
            );
            --wp--preset--gradient--luminous-dusk: linear-gradient(
               135deg,
               rgb(255, 203, 112) 0%,
               rgb(199, 81, 192) 50%,
               rgb(65, 88, 208) 100%
            );
            --wp--preset--gradient--pale-ocean: linear-gradient(
               135deg,
               rgb(255, 245, 203) 0%,
               rgb(182, 227, 212) 50%,
               rgb(51, 167, 181) 100%
            );
            --wp--preset--gradient--electric-grass: linear-gradient(
               135deg,
               rgb(202, 248, 128) 0%,
               rgb(113, 206, 126) 100%
            );
            --wp--preset--gradient--midnight: linear-gradient(
               135deg,
               rgb(2, 3, 129) 0%,
               rgb(40, 116, 252) 100%
            );
            --wp--preset--font-size--small: 13px;
            --wp--preset--font-size--medium: 20px;
            --wp--preset--font-size--large: 36px;
            --wp--preset--font-size--x-large: 42px;
            --wp--preset--spacing--20: 0.44rem;
            --wp--preset--spacing--30: 0.67rem;
            --wp--preset--spacing--40: 1rem;
            --wp--preset--spacing--50: 1.5rem;
            --wp--preset--spacing--60: 2.25rem;
            --wp--preset--spacing--70: 3.38rem;
            --wp--preset--spacing--80: 5.06rem;
            --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
            --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
            --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
            --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1),
               6px 6px rgba(0, 0, 0, 1);
            --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
         }
         :where(.is-layout-flex) {
            gap: 0.5em;
         }
         :where(.is-layout-grid) {
            gap: 0.5em;
         }
         body .is-layout-flex {
            display: flex;
         }
         .is-layout-flex {
            flex-wrap: wrap;
            align-items: center;
         }
         .is-layout-flex > :is(*, div) {
            margin: 0;
         }
         body .is-layout-grid {
            display: grid;
         }
         .is-layout-grid > :is(*, div) {
            margin: 0;
         }
         :where(.wp-block-columns.is-layout-flex) {
            gap: 2em;
         }
         :where(.wp-block-columns.is-layout-grid) {
            gap: 2em;
         }
         :where(.wp-block-post-template.is-layout-flex) {
            gap: 1.25em;
         }
         :where(.wp-block-post-template.is-layout-grid) {
            gap: 1.25em;
         }
         .has-black-color {
            color: var(--wp--preset--color--black) !important;
         }
         .has-cyan-bluish-gray-color {
            color: var(--wp--preset--color--cyan-bluish-gray) !important;
         }
         .has-white-color {
            color: var(--wp--preset--color--white) !important;
         }
         .has-pale-pink-color {
            color: var(--wp--preset--color--pale-pink) !important;
         }
         .has-vivid-red-color {
            color: var(--wp--preset--color--vivid-red) !important;
         }
         .has-luminous-vivid-orange-color {
            color: var(--wp--preset--color--luminous-vivid-orange) !important;
         }
         .has-luminous-vivid-amber-color {
            color: var(--wp--preset--color--luminous-vivid-amber) !important;
         }
         .has-light-green-cyan-color {
            color: var(--wp--preset--color--light-green-cyan) !important;
         }
         .has-vivid-green-cyan-color {
            color: var(--wp--preset--color--vivid-green-cyan) !important;
         }
         .has-pale-cyan-blue-color {
            color: var(--wp--preset--color--pale-cyan-blue) !important;
         }
         .has-vivid-cyan-blue-color {
            color: var(--wp--preset--color--vivid-cyan-blue) !important;
         }
         .has-vivid-purple-color {
            color: var(--wp--preset--color--vivid-purple) !important;
         }
         .has-black-background-color {
            background-color: var(--wp--preset--color--black) !important;
         }
         .has-cyan-bluish-gray-background-color {
            background-color: var(
               --wp--preset--color--cyan-bluish-gray
            ) !important;
         }
         .has-white-background-color {
            background-color: var(--wp--preset--color--white) !important;
         }
         .has-pale-pink-background-color {
            background-color: var(--wp--preset--color--pale-pink) !important;
         }
         .has-vivid-red-background-color {
            background-color: var(--wp--preset--color--vivid-red) !important;
         }
         .has-luminous-vivid-orange-background-color {
            background-color: var(
               --wp--preset--color--luminous-vivid-orange
            ) !important;
         }
         .has-luminous-vivid-amber-background-color {
            background-color: var(
               --wp--preset--color--luminous-vivid-amber
            ) !important;
         }
         .has-light-green-cyan-background-color {
            background-color: var(
               --wp--preset--color--light-green-cyan
            ) !important;
         }
         .has-vivid-green-cyan-background-color {
            background-color: var(
               --wp--preset--color--vivid-green-cyan
            ) !important;
         }
         .has-pale-cyan-blue-background-color {
            background-color: var(
               --wp--preset--color--pale-cyan-blue
            ) !important;
         }
         .has-vivid-cyan-blue-background-color {
            background-color: var(
               --wp--preset--color--vivid-cyan-blue
            ) !important;
         }
         .has-vivid-purple-background-color {
            background-color: var(--wp--preset--color--vivid-purple) !important;
         }
         .has-black-border-color {
            border-color: var(--wp--preset--color--black) !important;
         }
         .has-cyan-bluish-gray-border-color {
            border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
         }
         .has-white-border-color {
            border-color: var(--wp--preset--color--white) !important;
         }
         .has-pale-pink-border-color {
            border-color: var(--wp--preset--color--pale-pink) !important;
         }
         .has-vivid-red-border-color {
            border-color: var(--wp--preset--color--vivid-red) !important;
         }
         .has-luminous-vivid-orange-border-color {
            border-color: var(
               --wp--preset--color--luminous-vivid-orange
            ) !important;
         }
         .has-luminous-vivid-amber-border-color {
            border-color: var(
               --wp--preset--color--luminous-vivid-amber
            ) !important;
         }
         .has-light-green-cyan-border-color {
            border-color: var(--wp--preset--color--light-green-cyan) !important;
         }
         .has-vivid-green-cyan-border-color {
            border-color: var(--wp--preset--color--vivid-green-cyan) !important;
         }
         .has-pale-cyan-blue-border-color {
            border-color: var(--wp--preset--color--pale-cyan-blue) !important;
         }
         .has-vivid-cyan-blue-border-color {
            border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
         }
         .has-vivid-purple-border-color {
            border-color: var(--wp--preset--color--vivid-purple) !important;
         }
         .has-vivid-cyan-blue-to-vivid-purple-gradient-background {
            background: var(
               --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple
            ) !important;
         }
         .has-light-green-cyan-to-vivid-green-cyan-gradient-background {
            background: var(
               --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan
            ) !important;
         }
         .has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
            background: var(
               --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange
            ) !important;
         }
         .has-luminous-vivid-orange-to-vivid-red-gradient-background {
            background: var(
               --wp--preset--gradient--luminous-vivid-orange-to-vivid-red
            ) !important;
         }
         .has-very-light-gray-to-cyan-bluish-gray-gradient-background {
            background: var(
               --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray
            ) !important;
         }
         .has-cool-to-warm-spectrum-gradient-background {
            background: var(
               --wp--preset--gradient--cool-to-warm-spectrum
            ) !important;
         }
         .has-blush-light-purple-gradient-background {
            background: var(
               --wp--preset--gradient--blush-light-purple
            ) !important;
         }
         .has-blush-bordeaux-gradient-background {
            background: var(--wp--preset--gradient--blush-bordeaux) !important;
         }
         .has-luminous-dusk-gradient-background {
            background: var(--wp--preset--gradient--luminous-dusk) !important;
         }
         .has-pale-ocean-gradient-background {
            background: var(--wp--preset--gradient--pale-ocean) !important;
         }
         .has-electric-grass-gradient-background {
            background: var(--wp--preset--gradient--electric-grass) !important;
         }
         .has-midnight-gradient-background {
            background: var(--wp--preset--gradient--midnight) !important;
         }
         .has-small-font-size {
            font-size: var(--wp--preset--font-size--small) !important;
         }
         .has-medium-font-size {
            font-size: var(--wp--preset--font-size--medium) !important;
         }
         .has-large-font-size {
            font-size: var(--wp--preset--font-size--large) !important;
         }
         .has-x-large-font-size {
            font-size: var(--wp--preset--font-size--x-large) !important;
         }
         :where(.wp-block-post-template.is-layout-flex) {
            gap: 1.25em;
         }
         :where(.wp-block-post-template.is-layout-grid) {
            gap: 1.25em;
         }
         :where(.wp-block-columns.is-layout-flex) {
            gap: 2em;
         }
         :where(.wp-block-columns.is-layout-grid) {
            gap: 2em;
         }
         :root :where(.wp-block-pullquote) {
            font-size: 1.5em;
            line-height: 1.6;
         }

/*--new advantages--*/
         #section-advantages {
            border-radius: 12px;
            padding: 36px 56px 64px 56px;
         }
         #section-advantages .wp-block-group__inner-container {
            display: flex;
            flex-direction: column;
            gap: 36px;
         }
         #section-advantages .wp-block-columns {
            gap: 40px;
            margin-bottom: 0;
         }
         #section-advantages .wp-block-columns p {
            margin-bottom: 0;
         }
         #section-advantages .wp-block-column {
            display: flex;
            flex-direction: column;
            gap: 8px;
            padding-left: 16px;
         }
         @media (max-width: 767px) {
            #section-advantages {
               padding: 30px 20px;
            }
            #section-advantages h2 {
               font-size: 24px !important;
            }
            #section-advantages .wp-block-columns {
               gap: 30px;
            }
            #section-advantages .wp-block-column {
               padding-left: 0;
               padding-bottom: 16px;
               border-left: none;
            }
         } /*--end new advantages--*/ /* testimonials-new test */
         #testimonials-users {
            margin: 38px auto;
         }
         #testimonials-users > .wp-block-group__inner-container {
            display: flex;
            flex-direction: column;
            gap: 20px;
         }
         .testimonials-card * {
            margin: 0;
         }
         .testimonials-columns {
            margin: 0;
         }
         .testimonials-card {
            padding: 24px 24px;
            border: 1px solid #d5e1ed;
            border-radius: 6px;
         }
         .testimonials-card .wp-block-video {
            display: flex;
            align-items: center;
            justify-content: center;
            height: 100%;
         }
         .testimonials-card .wp-block-video video {
            max-height: 316px;
         }
         .testimonials-columns {
            gap: 20px;
         }
         .testimonials-card .testimonials-user {
            gap: 16px;
            margin-bottom: 32px;
         }
         .testimonials-card .testimonials-profit {
            gap: 20px;
            margin-bottom: 22px;
            display: flex;
            justify-content: flex-start;
         }
         .testimonials-card .testimonials-profit .wp-block-column {
            flex-basis: max-content;
         }
         .testimonials-card .testimonials-profit .wp-block-heading {
            margin-bottom: 6px;
         } /* end testimonials-new test */ /*edit style &#1087;&#1086;&#1089;&#1083;&#1077; wpml*/
         header.main_header {
            min-height: 80px;
            box-shadow: none;
            background: #f7f9fb;
            border-bottom: 1px solid #d5e1ed;
         }
         header.main_header .logo {
            width: 190px;
            height: 70px;
            background-size: contain;
         }
         header.main_header .primary_menu ul {
            gap: 40px;
         }
         .section_cta {
            margin: -6px auto;
            padding: 92px 0 60px 0;
            background-image: url(/templates/uni-tokv2/img/hero-image-net.webp?v=3);
            background-size: min(813px, 55vw) auto;
            background-position: right center;
            background-repeat: no-repeat;
         }
         .section_cta #cta {
            display: none;
         }
         .section_cta .left_side h1 {
            color: #080808;
            margin-bottom: 15px;
            line-height: 1.3;
         }
         .section_cta .left_side p {
            line-height: 1.6;
         }
         .section_cta .left_side .buttons {
            display: flex;
            align-items: center;
            flex-wrap: wrap;
            gap: 20px 32px;
            margin: 26px 0 40px 0;
         }
         .section_cta .left_side .btn,
         .btn_main,
         .btn-submit {
            position: relative;
            display: block;
            padding: 10px 24px;
            border: 1px solid var(--second-color);
            background-color: var(--second-color);
            font-size: 16px;
            color: #fff;
            text-align: center;
            font-weight: 700;
            text-decoration: none;
            border-radius: 6px;
            min-width: 200px;
            transition: all 0.25s linear;
         }
         .section_cta .left_side .btn:hover,
         .btn_main:hover,
         .btn-submit:hover {
            border-color: var(--second-color);
            background-color: var(--second-color);
            filter: brightness(125%);
         }
         .section_cta .left_side .btn-video {
            position: relative;
            display: flex;
            justify-content: center;
            flex-direction: column;
            padding-left: 58px;
            font-size: 16px;
            color: #080808;
            line-height: 1.1;
            font-weight: 600;
            text-decoration: none;
            transition: all 0.25s linear;
         }
         .section_cta .left_side .btn-video:hover:before {
            border-color: var(--second-color);
         }
         .section_cta .left_side .text {
            width: 605px;
            max-width: 100%;
         }
         .section_cta .left_side .btn-video::before {
            content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNCAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNjU4ODg2IDIuNDU2NDFDMC42NTc1MTggMC45MTY4MTIgMi4zMjMzMyAtMC4wNDY5MjE0IDMuNjU3MzUgMC43MjE2OTRMMTIuNjYyIDUuOTA5ODVDMTMuOTk2IDYuNjc4NDYgMTMuOTk3NyA4LjYwMjk2IDEyLjY2NSA5LjM3Mzk1TDMuNjY5NjYgMTQuNTc4MUMyLjMzNzAxIDE1LjM0OTEgMC42Njk0ODUgMTQuMzg4MyAwLjY2ODExNyAxMi44NDg3TDAuNjU4ODg2IDIuNDU2NDFaIiBmaWxsPSIjMzYzOUVEIi8+Cjwvc3ZnPgo=);
            display: block;
            padding-left: 2px;
            line-height: 44px;
            text-align: center;
            width: 42px;
            height: 42px;
            border: 1px solid #c0c2c8;
            border-radius: 50%;
            position: absolute;
            top: calc(50% - 21px);
            left: 0;
            transition: all 0.25s linear;
         }
         .section_cta .left_side .btn-video span {
            font-size: 14px;
            color: #4f5665;
            line-height: 22px;
            font-weight: 400;
         }
         #as-seen-on > .wp-block-group__inner-container {
            display: flex;
            flex-direction: column;
            gap: 36px;
         }
         #as-seen-on .as-seen-on__content {
            width: 100%;
            display: flex;
            gap: 16px;
            flex-wrap: wrap;
            align-items: center;
            justify-content: space-between;
         }
         @media (max-width: 767px) {
            .section_cta .left_side .text {
               width: 100%;
            }
            .section_cta {
               padding-top: 68px;
               background-size: 488px auto;
               background-position: 16px 72%;
            }
            .section_cta .left_side .buttons {
               justify-content: center;
               margin-bottom: 380px;
            }
            .section_cta .left_side .btn {
               width: 100%;
            }
            .section_cta .left_side .offices {
               text-align: center;
               width: 100%;
            }
            .section_cta .left_side .offices-logo {
               justify-content: center;
            }
            #as-seen-on h2 {
               text-align: center;
            }
            #as-seen-on .as-seen-on__content {
               gap: 30px;
               justify-content: center;
            }
         } /*end remove style*/
         header .col-sign-up {
            display: flex;
            align-items: center;
            width: fit-content;
         }
         header .sign-up-button {
            position: relative;
            display: inline-block;
            padding: 8px 12px;
            border: 1px solid var(--second-color);
            color: var(--second-color);
            text-align: center;
            font-weight: 500;
            text-decoration: none;
            border-radius: 8px;
            max-width: fit-content;
            transition: all 0.25s linear;
         }
         header .sign-up-button:hover {
            background-color: var(--second-color);
            color: #fff;
         }
         .mobile_menu_wrapper .col-sign-up {
            display: flex;
            align-items: center;
            width: fit-content;
            margin: 24px 0;
         }
         .mobile_menu_wrapper .sign-up-button {
            position: relative;
            display: block;
            padding: 10px 78px;
            border: 1px solid var(--second-color);
            background: var(--second-color);
            color: #fff;
            text-align: center;
            font-weight: 500;
            text-decoration: none;
            border-radius: 10px;
            max-width: fit-content;
            transition: all 0.25s linear;
         }
         #create-account-form {
            position: relative;
            display: block;
            width: 500px;
            max-width: 100%;
            padding: 30px 30px 0 30px;
            border-radius: 10px;
            background: #fff;
            box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.1);
            margin: 34px auto 84px auto;
         }
         #create-account-form h2 {
            margin-bottom: 16px;
         }
         #create-account-form form input {
            padding: 0 17px;
         }
         #create-account-form .bottom {
            position: relative;
            display: block;
            border-radius: 0px 0px 10px 10px;
            background: rgba(243, 243, 243, 0.5);
            color: #4f5665;
            text-align: center;
            margin: 0 -30px;
            padding: 15px 30px;
            font-size: 0.75em;
         }
         #create-account-always {
            padding: 50px 0 0 0;
         }
         #create-account-always .wp-block-group__inner-container {
            display: flex;
            flex-direction: column;
            gap: 34px;
         }
         #create-account-always .wp-block-column {
            display: flex;
            flex-direction: column;
            gap: 20px;
         }
         .page_content_wrapper.create-account {
            background: rgba(54, 57, 237, 0.05);
         }
         @media (max-width: 1000px) {
            #create-account-form {
               padding: 26px 20px 0 20px;
            }
            #create-account-always {
               padding: 0;
            }
            header .col-sign-up {
               display: none;
            }
         }
         #wpadminbar {
            position: fixed;
            top: unset;
            bottom: 0;
         }
         #gas-payout {
         }
         #gas-payout .gas-payout-info {
            padding: 35px 70px;
            border-radius: 5px;
            margin-top: 20px;
         }
         #gas-payout .gas-payout-info .wp-block-heading {
            margin-bottom: 26px;
         }
         #gas-payout .gas-payout-item {
            position: relative;
            margin: 20px 0;
            padding: 34px 38px;
            border: 1px solid var(--second-color);
            border-radius: 5px;
         }
         #gas-payout .gas-payout-item p {
            line-height: 1.6;
            margin-bottom: 0;
         }
         #gas-payout .gas-payout-item:before {
            content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDAiIGhlaWdodD0iMzciIHZpZXdCb3g9IjAgMCA0MCAzNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE1LjkwMDMgMjIuMDQxOEwxNS45MDAzIDEuMDI0MjJlLTA3TDI0LjA5OTcgNC4wODA2MWUtMDdMMjQuMDk5NyAyMi4wNDE4TDM0LjIwMjIgMTIuNDEzOEw0MCAxNy45MzkzTDIwIDM3TC05LjE5NTMxZS0wNyAxNy45MzkzTDUuNzk3ODIgMTIuNDEzOEwxNS45MDAzIDIyLjA0MThaIiBmaWxsPSIjMzYzOUVEIi8+Cjwvc3ZnPgo=);
            display: flex;
            position: absolute;
            top: 0;
            right: 13px;
         }
         #gas-payout h2.wp-block-heading {
            line-height: 1.3;
         }
         #gas-payout p {
            line-height: 1.6;
         }
         #gas-payout p:not(#gas-payout form p) {
            max-width: 506px;
         }
         #gas-payout .wp-block-image img {
            width: 100%;
         }
         #gas-payout form .cta_form {
            box-shadow: none;
            background-color: rgba(54, 57, 237, 0.05);
            border-radius: 5px;
         }
         #gas-payout form .cta_form .footer_form {
            background-color: rgba(54, 57, 237, 0.05);
            padding-top: 24px;
         }
         #gas-payout form .cta_form input[type="submit"] {
            color: #fff;
            background-color: var(--second-color);
         }
         #gas-payout form .cta_form > .row:nth-child(2) {
            display: flex;
            flex-direction: column;
         }
         #gas-payout form .cta_form > .row:nth-child(2) > div {
            width: 100%;
         }
         .page_content_wrapper {
            margin: 80px auto;
         }
         #mobile-menu-1 ul {
            list-style: none;
            padding-left: 0;
            display: flex;
            flex-direction: column;
            gap: 10px;
         }
         #mobile-menu-1 ul li a {
            font-size: 18px;
            color: #4f5665;
            text-decoration: none;
         }
         @media (max-width: 767px) {
            .steps_wrapper {
               width: 100% !important;
            }
            .page_content_wrapper {
               margin: 60px auto;
            }
            #gas-payout .gas-payout-info {
               padding: 35px 34px;
            }
            #gas-payout form .cta_form {
               border-radius: 0;
               margin: 0 -12px;
               width: calc(100% + 24px);
            }
            .wp-block-separator {
               margin: 8px 0;
            }
            .features_section {
               margin: 20px auto;
            }
            .slider_logo_section {
               margin: 20px auto;
            }
            .content_w_image#image_w_text_section-block_161638fe78d59ef98962ac13b3122065
               .img {
               min-height: 300px !important;
            }
            .page_content_wrapper.special-offer
               .wp-block-cover__inner-container {
               padding: 24px 15px 72px 15px;
            }
            .bot_features_section {
               margin-top: 0 !important;
            }
            .special-offer__hero .wp-block-columns {
               gap: 44px;
            }
            .page_content_wrapper.special-offer .hero-container {
               margin-bottom: 20px;
            }
            .page_content_wrapper.special-offer .feature {
               display: flex !important;
               flex-wrap: wrap;
               gap: 14px;
            }
            .page_content_wrapper.special-offer .feature .icon {
               width: 44px !important;
               height: 44px !important;
            }
            .page_content_wrapper.special-offer .feature .icon svg {
               width: 44px !important;
               height: 44px !important;
            }
            .page_content_wrapper.special-offer .feature .heading {
               font-size: 1.25em !important;
               margin-bottom: 0 !important;
               width: calc(100% - 66px);
            }
            .lang_switcher {
               height: 20%;
            }
            .limited__inner-container .limited-banner {
               margin-bottom: 24px !important;
            }
            .special-offer__hero .wp-block-column {
               gap: 24px;
            }
            .page_content_wrapper.special-offer .special-offer__hero p {
               font-size: 20px !important;
            }
            #special-offeer-form p {
               font-size: 12px !important;
            }
         }

@media screen and (max-width: 991px) {
            .header-wrap #languageSelect {
               top: 2px;
               left: 18px;
               bottom: auto;
            }
         }
         @media screen and (max-width: 479px) {
            .header-wrap #languageSelect {
               left: 0;
            }
            .header-wrap #languageSelect .lang {
               font-size: 12px;
            }
         }
         .logo img,
         img:not(.main-image) {
            transition: 0.5s;
         }
         .logo:hover img,
         img:not(.main-image):hover {
            filter: brightness(1.05);
            transition: 0.5s;
         }
         .h-show {
            opacity: 1;
            transition: 0.3s;
         }
         @media screen and (min-width: 1430px) {
            .container {
               max-width: 1400px;
            }
         }
         @media screen and (max-width: 800px) {
            .main-section {
               background: radial-gradient(
                  circle at 80% 30%,
                  var(--third-color),
                  rgba(0, 0, 0, 0) 46%
               );
            }
         }

:root {
            --second-color: #032b8a; /*dark*/
            --third-color: #0f54c9; /*light*/
            --advantages-color: #01055c; /*black*/
         }